@charset "UTF-8";
body {
    color: rgba(0,0,0,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    background-color: #7679E6;
    font-size: 1em;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-align: center;
    background-image: url(https://www.wallpapertip.com/wmimgs/10-106984_good-background-for-slides.jpg);
    background-position: 85% 272%;
    background-repeat: repeat;
    background-attachment: scroll;
}
#container {
    width: 40em;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    text-align: center;
    max-width: 1200px;
    background-color: #35948E;
    border: thick double rgba(0,0,0,1.00);
    list-style-type: none;
    list-style-image: none;
}
header h1 {
    color: #FFFFFF;
    font-style: normal;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 40px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    margin-top: 31px;
    margin-right: 31px;
    margin-bottom: 31px;
    margin-left: 31px;
    border-bottom: thick double rgba(1,1,1,1.00);
}
a:link, a:visited {
    color: #F4EBC5;
}
header img {
    width: 420px;
    border: 13px double rgba(0,0,0,1.00);
    border-radius: 30px;
}
#main-text p {
    font-size: 20px;
}
main h1 {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: #FFFFFF;
    font-size: 31px;
}
main h2 {
    color: #FFFFFF;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 35px;
}
aside {
    background-color: #5088A4;
    margin-top: 41px;
    margin-right: 41px;
    margin-bottom: 41px;
    margin-left: 41px;
    padding-bottom: 10px;
    padding-top: 10px;
    border: thick double rgba(0,0,0,1.00);
    border-radius: 49px;
}
a:hover, a:active {
    color: #ECB50B;
}
aside {
    list-style-type: none;
}
aside ul {
    list-style-type: none;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: -31px;
}
footer h1 {
    color: #FFFFFF;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
footer ul {
    list-style-type: none;
    text-align: center;
    margin-left: -38px;
}
main {
    margin-top: 32px;
    margin-right: 32px;
    margin-bottom: 32px;
    margin-left: 32px;
}
